Login
RT #77977 requires us to upgrade to Perl::Tidy version 20120619.
authorJeffrey Ryan Thalhammer <jeff@imaginative-software.com>
Tue, 3 Jul 2012 05:23:29 +0000 (05:23 +0000)
committerJeffrey Ryan Thalhammer <jeff@imaginative-software.com>
Tue, 3 Jul 2012 05:23:29 +0000 (05:23 +0000)
inc/Perl/Critic/BuildUtilities.pm

index 7ae7ab5..73da426 100644 (file)
@@ -61,7 +61,7 @@ sub required_module_versions {
         'PPIx::Regexp'                  => '0.027', # Literal { deprecated in re
         'PPIx::Utilities::Node'         => '1.001',
         'PPIx::Utilities::Statement'    => '1.001',
-        'Perl::Tidy'                    => 0,
+        'Perl::Tidy'                    => 20120619, # RT 77977
         'Pod::Parser'                   => 0,
         'Pod::PlainText'                => 0,
         'Pod::Select'                   => 0,